<?xml version="1.1" encoding="UTF-8"?>
<xliff version="1.2" xmlns="urn:oasis:names:tc:xliff:document:1.2">
  <file original="/metadata/jsf_html.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.jst.jsf.standard.tagsupport/metadata/jsf_html.properties?key=messages.layout.displayed-values.list">
        <source>list (an HTML list)</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.jsf.standard.tagsupport/metadata/jsf_html.properties?key=messages.layout.displayed-values.table">
        <source>table (an HTML table)</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.jsf.standard.tagsupport/metadata/jsf_html.properties?key=selectManyCheckbox.layout.displayed-values.pageDirection">
        <source>pageDirection (list is laid out vertically)</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.jsf.standard.tagsupport/metadata/jsf_html.properties?key=selectManyCheckbox.layout.displayed-values.lineDirection">
        <source>lineDirection (list is laid out horizontally)</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.jsf.standard.tagsupport/metadata/jsf_html.properties?key=selectOneRadio.layout.displayed-values.pageDirection">
        <source>pageDirection (list is laid out vertically)</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.jsf.standard.tagsupport/metadata/jsf_html.properties?key=selectOneRadio.layout.displayed-values.lineDirection">
        <source>lineDirection (list is laid out horizontally)</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.jsf.standard.tagsupport/metadata/jsf_html.properties?key=any.dir.displayed-values.ltr">
        <source>ltr (left-to-right)</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.jsf.standard.tagsupport/metadata/jsf_html.properties?key=any.dir.displayed-values.rtl">
        <source>rtl (right-to-left)</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.jsf.standard.tagsupport/metadata/jsf_html.properties?key=any.frame.displayed-values.none">
        <source>none (no sides, default value)</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.jsf.standard.tagsupport/metadata/jsf_html.properties?key=any.frame.displayed-values.above">
        <source>above (top side only)</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.jsf.standard.tagsupport/metadata/jsf_html.properties?key=any.frame.displayed-values.below">
        <source>below (bottom side only)</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.jsf.standard.tagsupport/metadata/jsf_html.properties?key=any.frame.displayed-values.hsides">
        <source>hsides (top and bottom sides only)</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.jsf.standard.tagsupport/metadata/jsf_html.properties?key=any.frame.displayed-values.vsides">
        <source>vsides (right and left sides only)</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.jsf.standard.tagsupport/metadata/jsf_html.properties?key=any.frame.displayed-values.lhs">
        <source>lhs (left hand side only)</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.jsf.standard.tagsupport/metadata/jsf_html.properties?key=any.frame.displayed-values.rhs">
        <source>rhs (right hand side only)</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.jsf.standard.tagsupport/metadata/jsf_html.properties?key=any.frame.displayed-values.box">
        <source>box (all four sides)</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.jsf.standard.tagsupport/metadata/jsf_html.properties?key=any.frame.displayed-values.border">
        <source>border (all four sides)</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.jsf.standard.tagsupport/metadata/jsf_html.properties?key=any.rules.displayed-values.none">
        <source>none (no rules, default value)</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.jsf.standard.tagsupport/metadata/jsf_html.properties?key=any.rules.displayed-values.groups">
        <source>groups (between row groups)</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.jsf.standard.tagsupport/metadata/jsf_html.properties?key=any.rules.displayed-values.rows">
        <source>rows (between rows only)</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.jsf.standard.tagsupport/metadata/jsf_html.properties?key=any.rules.displayed-values.cols">
        <source>cols (between columns only)</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.jsf.standard.tagsupport/metadata/jsf_html.properties?key=any.rules.displayed-values.all">
        <source>all (between all rows and columns)</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.jsf.standard.tagsupport/metadata/jsf_html.properties?key=any.shape.displayed-values.default">
        <source>default (entire region)</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.jsf.standard.tagsupport/metadata/jsf_html.properties?key=any.shape.displayed-values.rect">
        <source>rect (rectangular region)</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.jsf.standard.tagsupport/metadata/jsf_html.properties?key=any.shape.displayed-values.circle">
        <source>circle (circular region)</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.jsf.standard.tagsupport/metadata/jsf_html.properties?key=any.shape.displayed-values.poly">
        <source>poly (polygonal region)</source>
      </trans-unit>
    </body>
  </file>
  <file original="/plugin.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
      <tool tool-id="pleiades" tool-name="Pleiades"/>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.jst.jsf.standard.tagsupport/plugin.properties?key=pluginName">
        <source>JavaServer Faces Tools - Taglibrary Metadata</source>
        <target>JavaServer Faces ツール - タグライブラリー・メタデータ</target>
        <alt-trans tool-id="xliff">
          <source>JavaServer Faces Tools - Taglibrary Metadata</source>
          <target>JavaServer Faces ツール - タグライブラリー・メタデータ</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>JavaServer Faces Tools - Taglibrary Metadata</source>
          <target>JavaServer Faces ツール - タグライブラリー・メタデータ</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.jsf.standard.tagsupport/plugin.properties?key=pluginProvider" translate="no">
        <source>Eclipse.org</source>
      </trans-unit>
    </body>
  </file>
</xliff>